using Microsoft.ApplicationInsights;
using Microsoft.AspNetCore.Mvc;

namespace PlanTempus.Application.Components.Navigation
{
    public class NavigationViewComponent : ViewComponent
    {

        public NavigationViewComponent(TelemetryClient telemetryClient)
        {

        }
        public IViewComponentResult Invoke()
        {
            return View(new { Title = "Hej", Description = "Dette edr en beskrivdelse" });
        }
    }
}
